h1,h2,h3,h4,h5,h6
{
    text-transform: uppercase;
    font-weight: 700;
}

a
{
    color: #333333;
}
a:hover
{
    color: #033d44;
    text-decoration: none;
}

.level-0 {padding-left: 10px;}
.level-1 {padding-left: 20px; font-size: 12px;}
.level-2 {padding-left: 30px; font-size: 12px;}
.level-3 {padding-left: 40px; font-size: 12px;}
.level-4 {padding-left: 50px; font-size: 12px;}
.level-5 {padding-left: 60px; font-size: 12px;}

.p-5 {padding: 5px;}
.p-10 {padding: 10px;}
.p-20 {padding: 20px;}
.p-30 {padding: 30px;}
.p-40 {padding: 40px;}
.p-50 {padding: 50px;}
.pt-10 {padding-top: 10px;}
.pt-15 {padding-top: 15px;}
.pt-20 {padding-top: 20px;}
.pt-30 {padding-top: 30px;}
.pt-40 {padding-top: 40px;}
.pt-50 {padding-top: 50px;}
.pt-60 {padding-top: 60px;}
.pt-70 {padding-top: 70px;}
.pb-10 {padding-bottom: 10px;}
.pb-20 {padding-bottom: 20px;}
.pb-30 {padding-bottom: 30px;}
.pb-40 {padding-bottom: 40px;}
.mt-10 {margin-top: 10px;}
.mt-15 {margin-top: 15px;}
.mt-m30 {margin-top: -45px;}

.shadow-bottom
{
    -webkit-box-shadow: 0px 3px 8px 0px rgba(50, 50, 50, 0.35);
    -moz-box-shadow:    0px 3px 8px 0px rgba(50, 50, 50, 0.35);
    box-shadow:         0px 3px 8px 0px rgba(50, 50, 50, 0.35);
}
.navbar-inverse
{
    background: #248995;
    background: url(/files/custom/navbar1.jpg);;
    border: none;
    border-radius: 0px;
    width: 100%;
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a
{
    color: #ffffff;
    text-shadow: none;
}
.navbar-inverse .navbar-nav > li > a:hover
{
    color: #033d44;
}
.navbar-inverse .navbar-nav > li:hover
{
    background: #98e0e9;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus
{
    background: #0d464d;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus
{
    background: url(/files/custom/navbar1.jpg);;
}

.carousel-inner > .item > img
{
    max-height: 100%;
    min-width: 100%;
}
.carousel-name
{
    /*position: absolute;
    z-index: 15;*/
    top: 50px;
    width: 100%;
    height: 120px;
    text-align: center;
    background: rgba(256, 256, 256, 0.7);
}

.carousel-logo
{
    position: absolute;
    z-index: 15;
}
.cursor-pointer
{
    cursor: pointer;
}

.carousel-control {padding-top: 25%;}

.thumbnail
{
    margin: 0px;
}

.content-section-a
{
    background: #e6f3e2;
    border-top: 1px solid #cbe5c3;
    border-bottom: 1px solid #cbe5c3;
}

.content-section-b
{
}

.focus
{
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
.focus:hover
{
    border-radius: 50%;
    -webkit-filter: saturate(200%);
    filter: saturate(200%);
}

.foto
{
    position: relative;
    overflow: hidden;
}
.div-foto-name
{
    height: 100px;
    background: rgba(255, 255, 255, 0.7);
}
.foto-name
{
    position: absolute;
    padding-right: 10px;
    width: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}
.foto-name:hover
{
    transform: translate3d(0px,-50px,10px);
}


.border{border: solid 1px #000;}

.mail
{
    background-image: url(/files/custom/content-a1.jpg);
}

.form-group
{
    padding: 5px;
}

input.form-control,
textarea.form-control
{
    padding: 30px;
}
textarea.form-control
{
    height: 236px;
}
.btn-xl
{
    padding: 10px;
    border-color: #1d5a62;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-color: #1d5a62;
    text-shadow: none;
}
.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl
{
    border-color: #0d464d;
    color: #fff;
    background-color: #0d464d;
}
.color
{
    color: #754491;
}
.error-form
{
    background: #ffc0c0;
}

.modal-content-video
{
    border-radius: 0px;
    background-color: #000000;
}

.about
{
    background: #e6f3e2;
    border-radius: 20px;
    border: 5px solid #e7e7e7;
}
footer
{
    background-image: url(/files/custom/content-a1.jpg);
    background: #e6f3e2;
    padding-bottom: 20px;
    text-align: center;
}
#contact
{
    background: #e6f3e2;
}

.ya-share2__item_service_vkontakte .ya-share2__icon,
.ya-share2__item_service_facebook .ya-share2__icon,
.ya-share2__item_service_odnoklassniki .ya-share2__icon,
.ya-share2__item_service_moimir .ya-share2__icon,
.ya-share2__item_service_twitter .ya-share2__icon,
.ya-share2__item_service_linkedin .ya-share2__icon
{
    background: #333333;
}

.social
{
    color: #3b3b3b;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

.vk:hover
{
    color: #45668e;
}
.instagram:hover
{
    color: #517fa4;
}
.facebook:hover
{
    color: #3b5998;
}